{
  "name": "manager/resource/linked.json",
  "parameter": {
    "resource_id": ""
  },
  "query": [
    [
      "res_resource_id",
      "=",
      "resource_id"
    ]
  ],
  "field": [
		"res_record_id",
		"res_resource_id",
		"res_cell_resource_id",
		"res_resource_name",
    "res_description",
		"res_record_type",
		"res_loading_type",
		"res_subcontractor_id",
    "res_setup_hourly_salary",
    "res_work_hourly_salary",
    "res_setup_hourly_self_cost",
		"res_work_hourly_self_cost",
    "res_profit_multiplier",
    "res_json_data_minimum_work_hours",
    "res_json_data_default_work_hours"
  ]
}
